Bug 118864 - konsole not available in KDE menus
Summary: konsole not available in KDE menus
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-21 22:13 UTC by Alexander L. Belikoff
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 21:25:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alexander L. Belikoff 2004-03-21 22:13:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
Ditto, I guess. There is no way I can find it in there. It used to be
in System Tools. Then it ended up in Lost and Found. Now it's gone.

The best place (IMHO) for it, would be Accessories.

Version-Release number of selected component (if applicable):
kdebase-3.2.1-1.4

How reproducible:
Always

Steps to Reproduce:
1. Install FC2 Test 1
2. Upgrade to the most recent Rawhide (via yum)
3. Just try to find konsole in the menus
    

Additional info:

Comment 1 Ngo Than 2004-03-22 21:25:09 UTC
it's fixed in kdebase-3.2.1-1.5.


Note You need to log in before you can comment on or make changes to this bug.